Subject: Align after metaform
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Jul 1995 15:18:55 -0400

Ed Hoffmann <[email-masked]> sent this message.
(Concerning wrong facing polygons)

------------------------snip
I have had some luck using the Align then Flip commands (Flip only if
necessary). 
------------------------snip

I tried the "align" method and got "polygon's already aligned" (or whatever
that message is).  Didn't work for the objects I was working on.  Maybe
they're the wrong shape for "align" to work.  

Bart Palamaro
Dark Horse Productions
[email-masked]
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]